<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo4</title>
</head>

<body id="body">
    <a id="photo" href=""> Afficher ma photo</a>
    <script src="js/afficherPhoto.js"></script>
</body>

</html>